.thumbnail-container {
    float: right;
    max-width: 33%;
}

.thumbnail-container img {
    max-width: 100%;
}

.search-result-text {
    float: left;
    max-width: 66%;
}

.searchResult::after {
    content: "";
    clear: both;
    display: table;
}

.other-page {
    height: 120px;
}

.contentPaginationLinks {
	margin: 0 5px;
}

.filefordownload{
    display: block;
    border-bottom: 1px #c9c9c9 solid;
    width: 100%;
    clear: both;
    position: relative;
}

.file-icon {
    display: inline-block;
    width: 15%;
}

.file-details {
    position: relative;
    display: inline-block;
    width: 70%;
    top: 0;
    margin-bottom: 5px;
}

.docPageImages {
    width: 50%;
}
.pagination-links {
    text-align: center;
}
.hidden {
    display: none;
}


/* widgets */
